import createStore from '@zjxpcyc/vue-tiny-store';
import { ref } from 'vue'

function useUser() {
  const user = ref()

  const setUser = u => user.value = u;

  return {
    user,
    setUser,
  }
}

const store = createStore({ user: useUser })
export default store
